[CONFIG]
;Наименование СБП
ServerName = 'СБП Альфабанк'

;Наименование метода оплаты
PayName = 'СБП АльфаБанк'

; Все параметры и их значения по-умолчанию
[params]
params[]=userName
params[]=password
params[]=AlfaBankPath
params[]=returnUrl
params[]=print

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[userName]
userName[title]='Логин для авторизации'
userName[default]=username
userName[required]=1

[password]
password[title]='Пароль для авторизации'
password[default]=password
password[required]=1

[AlfaBankPath]
AlfaBankPath[title]='Адрес запросов'
AlfaBankPath[default]=https://pay.alfabank.ru/payment/rest
AlfaBankPath[required]=1

[returnUrl]
returnUrl[title]='Адрес уведомления об оплате'
returnUrl[default]=https://agorta.ru
returnUrl[required]=1

[print]
print[title]='Печатать QR-код на чековой ленте'
print[type]=select
print[options]='{"0":"Нет","1":"Да"}'
print[default]=0
print[required]=1
